﻿@charset "utf-8";
/* CSS Document */
#accordion-wrapper {
	overflow:hidden;
	position:relative;
	display:inline-block;
}
.slide {
	overflow: hidden;
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;

}
.slide img {
	position:relative;
}
.slide-img-1{
	background-image: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-1.jpg);
	background-repeat: no-repeat;
}

.slide-img-2{
	background-image: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-2.jpg);
	background-repeat: no-repeat;
	background-position-x:-240px;
	
}

.slide-img-2::before,
.slide-img-3::before{
	content: "";
	width: 5px;
	height: 500px;
	background: #fff;
	display: inline-block;
	position: absolute;
	z-index: 2;
}


.slide.active .slide-img-2{
	background-position-x: 0;
}

.slide-img-3{
	background-image: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-3.jpg);
	background-repeat: no-repeat;
	background-position-x:-340px;
	
}

.slide.active .slide-img-3{
	background-position-x: 0;
}

.caption {
	position:absolute;
	background:rgba(51, 104, 153, 0.8);
	/*background: -moz-linear-gradient(top, rgba(51,104,153,1) 0%, rgba(255,255,255,0.57) 43%, rgba(255,255,255,0) 99%); 
background: -webkit-linear-gradient(top, rgba(51,104,153,1) 0%,rgba(255,255,255,0.57) 43%,rgba(255,255,255,0) 99%); 
background: linear-gradient(to bottom, rgba(51,104,153,1) 0%,rgba(255,255,255,0.57) 43%,rgba(255,255,255,0) 99%); */
	padding:15px;
	left:0;
	right: 0;
	top: 0;
	width: 100%;
}

.caption h4 {
	width: 360px;
	text-align: center;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	margin-bottom:5px;
}

.slide.active .caption h4{
	width: 100%;
}

.caption p {
	color:#FFF;
	margin-top: 20px;
	font-size:14px;
	line-height:1.5em;
	display: none;
	text-align: center;
	width: 95%;
}

.slide.active .caption p{
	display: block;
}

.caption i {
	font-size: 36px;
	margin-right: 5px;
}

.caption a {
	text-decoration:none;
}

#advan-careers .careers-life .btn.btn-secondary a:link,
#advan-careers .careers-life .btn.btn-secondary a:visited{
	color: #fff;
	border-color: #fff;	
}


#advan-careers .careers-life .btn.btn-secondary a:hover{
	color: #004280;
	background: #fff;
	
}

/*-----------------------------------
         RWD Style
-------------------------------------*/
@media screen and (max-width: 1024px){
.caption h4{ width: 320px;}
.slide.active .caption h4{width: 80%;}
.caption p {width: 80%;}
	

}

@media screen and (max-width: 768px){
.caption h4{ width: 280px;}
.slide.active .caption h4{width: 60%;}
.caption p {width: 60%;}

}

@media screen and (max-width: 580px){
	#accordion-wrapper{ display: none;}
}



